#slider-middle-320x50 {
	display: none;
}

.search-results section.wellness-hub .wellness-main-body {
	margin-top: 80px;
}

.search-results #main-sidebar-container {
	max-width: 1024px;
	margin: auto;
	padding: 0 20px;
}

#main-container {
	margin-top: 70px;
}

.page-template-page-sections_without_header #content,
.single-post #content,
.page-template-page-content-hub #content,
.category #content {
	max-width: 1024px !important;
}

.page-template-page-sections_without_header section.wellness-hub .wellness-main-body,
.single-post section.wellness-hub .wellness-main-body,
.page-template-page-content-hub section.wellness-hub .wellness-main-body,
.category section.wellness-hub .wellness-main-body {
	margin-top: 48px;
}

.addthis_inline_share_toolbox {
	display: none;
}

.flickity-button {
	background: transparent;
}

.hr-divider {
	display: none;
}

@media (max-width: 768px) {
	.row.email .content {
		padding: 0 0 0 0 !important;
	}
}

@media (max-width: 768px) {
	.row.email .nl-container {
		width: 100%;
	}

	.row.email .nl-container table {
		margin: 0 0 0 0 !important;
	}
}

.article-item-wrap {
	max-width: 1024px;
	margin: auto;
}

.article-item-wrap .entry-side-bar {
	display: none !important;
}

.article-item-wrap .entry {
	width: 100%;
	min-width: 100%;
}

.page-template-page-content-hub #main {
	margin-top: 65px;
	width: calc(100% - 20px) !important;
	margin-left: 10px;
}

section.wellness-hub {
	/*
	  section.content {
		  width: 100vw;
		  height: calc(100vh - 120px);
		  overflow-y: auto;
		  overflow-x: hidden;
		  padding: 5px 10px 110px 10px;
	  }
  */
}

section.wellness-hub a {
	text-transform: none !important;
}

section.wellness-hub .wellness-main-body {
	margin-top: 114px;
}

section.wellness-hub .wellness-hub-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	z-index: 220;
}

section.wellness-hub .wellness-hub-header .fa-user-circle,
section.wellness-hub .wellness-hub-header .fa-play {
	font-size: 30px;
	margin: 0 10px 0 0;
}

section.wellness-hub div.col-full {
	max-width: 2000px !important;
}

section.wellness-hub div.col-full#content {
	padding: 0;
}

section.wellness-hub section.header {
	height: 80px;
}

@media (max-width: 768px) {
	section.wellness-hub section.header {
		padding-top: 0;
	}
}

section.wellness-hub section.header .logo {
	max-width: 280px;
	text-align: right;
	margin-top: 4px;
}

section.wellness-hub section.header .logo img {
	max-height: 50px;
	filter: drop-shadow(2px 4px 6px #CCC);
	margin-right: 20px;
}

section.wellness-hub section.header .search .searchform {
	width: 100%;
}

section.wellness-hub section.header .search .searchform input[type=text] {
	width: 100%;
	background-color: #FFF;
	filter: drop-shadow(0px 0px 2px #CCC);
}

section.wellness-hub section.header .search .searchform button.submit {
	top: 4px !important;
}

section.wellness-hub section.header .user-account {
	padding-top: 5px;
	padding-right: 10px;
	text-align: right;
}

section.wellness-hub section.header .user-account a {
	filter: drop-shadow(2px 4px 6px #CCC);
}

section.wellness-hub section.header .user-account a.button-well {
	margin-right: 20px;
}

section.wellness-hub section.header .user-account a.fa {
	margin-right: 5px;
}

@media (min-width: 768px) {
	section.wellness-hub .filters-container {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: flex-start;
		text-align: center;
	}
}

section.wellness-hub .filters-row {
	z-index: 100;
	width: 100%;
}

@media (max-width: 768px) {
	section.wellness-hub .filters-row {
		padding: 0 30px;
	}
}

section.wellness-hub .filters-row .filter-dropdown {
	position: absolute;
	left: -10px;
	top: 50px;
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
}

section.wellness-hub .filters-row .filter {
	z-index: inherit;
	position: relative;
}

section.wellness-hub .filters-row .filter.has-dropdown button {
	width: 160px;
}

section.wellness-hub .filters-row .filter.has-dropdown:hover {
	cursor: pointer;
}

section.wellness-hub .filters-row .filter.has-dropdown.open:after {
	transform: rotate(180deg);
	margin-top: -1px;
}

section.wellness-hub .filters-row .filter.has-dropdown:after {
	position: absolute;
	top: 21px;
	right: 26px;
	content: "\f107";
	font-family: FontAwesome;
	z-index: 220;
	color: #0079D3;
	pointer-events: none;
}

section.wellness-hub .filters-row .filter.left-line {
	border-left: 1px solid #CCC;
}

section.wellness-hub .filters-row .filter button {
	align-items: center;
	box-sizing: border-box;
	justify-content: center;
	text-align: center;
	width: auto;
	font-family: Noto Sans, Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	text-transform: capitalize;
	position: relative;
	border: 3px solid #878A8C;
	min-height: unset;
	min-width: 180px;
	padding: 6px 35px;
	border-radius: 20px;
	display: inline-flex;
	cursor: pointer;
	color: #878A8C;
	fill: #878A8C;
	margin: 15px 10px 15px 0;
	z-index: inherit;
}

section.wellness-hub .filters-row .filter button.email {
	margin: 15px 10px;
}

section.wellness-hub .filters-row .filter button:hover {
	color: #0079D3;
	fill: #0079D3;
	border: 3px solid #0079D3;
	background: #0079d336;
	cursor: pointer;
}

section.wellness-hub .filters-row .filter button:focus {
	border: 3px solid #0079D3;
	color: #0079D3;
	outline-color: #0079D3;
}

section.wellness-hub .filters-row .filter button.options {
	display: flex !important;
	flex-direction: column;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	filter: drop-shadow(2px 4px 6px #CCC);
}

section.wellness-hub .filters-row .filter button.options:hover {
	border: 3px solid #0079D3;
	background: #EEE;
	outline-color: #0079D3;
}

section.wellness-hub .filters-row .filter button.options:focus {
	border: 3px solid #0079D3;
	color: #0079D3;
	outline-color: #0079D3;
}

section.wellness-hub .filters-row .filter button.selected {
	background: #F6F7F8;
	border: 3px solid #0079D3;
	color: #0079D3;
	cursor: default;
}

section.wellness-hub .filters-row .filter button.selected:hover {
	border: 3px solid #0079D3;
	fill: #878A8C;
}

section.wellness-hub .filters-row .filter button.selected:focus {
	border: 3px solid #0079D3;
	color: #0079D3;
}

section.wellness-hub section.loading {
	width: 100vw;
	height: calc(100vh - 120px);
	overflow: hidden;
	text-align: center;
	margin-top: calc(50vh - 250px);
}

section.wellness-hub section.wellnessmodal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1050;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: 0;
	background: #ffffff80;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

section.wellness-hub section.wellnessmodal .inner {
	max-width: 75vw;
	background: #215CFD;
	margin: 0 auto;
	color: #FFF;
	border-radius: 20px;
	padding: 30px;
}

@media (max-width: 768px) {
	section.wellness-hub section.wellnessmodal .inner {
		max-width: 90vw;
	}
}

section.wellness-hub section.wellnessmodal .inner .left h1 {
	color: #FFF;
	font-size: 40px;
}

section.wellness-hub section.wellnessmodal .inner .left .span {
	height: 20px;
}

section.wellness-hub section.wellnessmodal .inner .left h2 {
	color: #FFF;
	font-size: 24px;
	margin: 15px 0 0 0;
}

@media (max-width: 768px) {
	section.wellness-hub section.wellnessmodal .inner .left h2 {
		font-size: 24px;
	}
}

section.wellness-hub section.wellnessmodal .inner .right {
	padding: 30px;
}

@media (max-width: 768px) {
	section.wellness-hub section.wellnessmodal .inner .right {
		padding: 15px;
	}
}

section.wellness-hub section.wellnessmodal .inner .right h1 {
	color: #FFF;
	font-size: 24px;
}

section.wellness-hub section.wellnessmodal .inner .right h2 {
	color: #FFF;
	font-size: 18px;
	font-weight: 400 !important;
}

section.wellness-hub section.wellnessmodal .inner .right h2 a {
	color: #FFF;
	text-decoration: underline;
}

section.wellness-hub section.wellnessmodal .inner .right .span {
	height: 20px;
}

section.wellness-hub section.wellnessmodal .inner .close-tools {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	text-align: right;
	padding-top: 15px;
	padding-right: 15px;
	font-size: 22px;
	z-index: 10;
	pointer-events: all;
}

@media (max-width: 768px) {
	section.wellness-hub section.wellnessmodal .inner .close-tools {
		padding-top: 5px;
		padding-right: 5px;
	}
}

section.wellness-hub .row.email {
	padding-top: 50px;
	background-color: #f3f3f3;
}

section.wellness-hub .button-well {
	-webkit-font-smoothing: subpixel-antialiased;
	word-wrap: break-word;
	font: normal 15px/1.5em 'Raleway', arial, sans-serif;
	outline: 0;
	box-sizing: border-box;
	background: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	border: 1px solid transparent;
	line-height: 1;
	border-radius: 0.25rem;
	padding: 10px 10px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 700;
	text-decoration: none;
	color: #fff;
	transition: 0.7s all;
	background-color: #01a5ff;
	border-color: #01a5ff;
	font-size: 1.2rem;
}

section.wellness-hub .button-well:focus:not(:focus-visible),
section.wellness-hub .button-well:focus {
	outline: 0;
}

section.wellness-hub .button-well:hover {
	opacity: 0.75;
	filter: brightness(1.1);
}

section.wellness-hub .button-well:focus {
	opacity: 0.75;
	filter: brightness(1.1);
	box-shadow: rgba(255, 255, 255, 0.15) 0 1px 0 inset, rgba(46, 54, 80, 0.075) 0 1px 1px, rgba(104, 101, 235, 0.5) 0 0 0 0.2rem;
}

section.wellness-hub .button-well:disabled {
	background-image: none;
	box-shadow: none;
	opacity: 0.65;
	pointer-events: none;
}

section.wellness-hub .nl-container {
	width: 600px;
	margin: auto;
}

.not-logged-in {
	text-align: center;
}

.not-logged-in h1 {
	margin-top: 50px;
}

.not-logged-in a {
	margin-bottom: 50px !important;
}

body > section > section.wellness-main-body > section.content > table > tbody > tr > td > table.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

section.footer {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

section.footer img {
	width: 150px;
	margin-left: 15px;
	margin-bottom: 25px;
}

section.footer .links {
	margin-bottom: 25px;
}

section.footer .links a {
	font-size: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	display: inline-block;
}

section.footer .copyright {
	font-size: 18px;
}

.main-carousel {
	z-index: 1;
}

.main-carousel .carousel-cell {
	width: auto;
	margin-right: 10px;
}

.flickity-button {
	width: 40px;
	border: none;
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 1;
}

.flickity-button .flickity-button-icon {
	width: 15px;
}

.flickity-button.previous {
	left: 0;
}

.flickity-button.previous:after {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 150px;
	background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	z-index: -1;
	content: "";
	pointer-events: none;
}

.flickity-button.next {
	right: 0;
}

.flickity-button.next:after {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 150px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	z-index: -1;
	content: "";
	pointer-events: none;
}

.mobile_anchor_con {
	display: none !important;
}

.mobile_anchor_con #im_anchor1 {
	display: none !important;
}

.darkgrey {
	background-color: #393939 !important;
}

.lightgrey {
	color: #393939 !important;
	background-color: #a3a3a3 !important;
	border-color: #a3a3a3 !important;
}

.loginbutton {
	background: transparent !important;
	color: #393939 !important;
	border-color: transparent !important;
}

.loginbutton:hover {
	background-color: #edf2f7 !important;
}

button.btn-primary.backbtn {
	word-wrap: break-word;
	overflow: visible;
	-webkit-appearance: button;
	align-items: center;
	box-sizing: border-box;
	justify-content: center;
	text-align: center;
	font-family: Noto Sans, Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	text-transform: capitalize;
	position: relative;
	border: 3px solid #878A8C;
	min-height: unset;
	min-width: 230px;
	padding: 6px 35px;
	border-radius: 20px;
	cursor: pointer;
	color: #878A8C;
	fill: #878A8C;
	margin: 15px 10px 15px 0;
	z-index: inherit;
	width: 160px;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
}

button.btn-primary.backbtn:hover {
	word-wrap: break-word;
	overflow: visible;
	-webkit-appearance: button;
	align-items: center;
	box-sizing: border-box;
	justify-content: center;
	text-align: center;
	font-family: Noto Sans, Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	text-transform: capitalize;
	position: relative;
	padding: 6px 35px;
	border-radius: 20px;
	margin: 15px 10px 15px 0;
	z-index: inherit;
	width: 160px;
	color: #0079D3;
	fill: #0079D3;
	cursor: pointer;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	border: 3px solid #0079D3;
	background: #EEE;
	outline-color: #0079D3;
}
